Security Alerts




OpenSSL Patchs Six Vulnerabilities, Including a MitM Flaw

Today, the OpenSSL team released a critical?update for their popular SSL/TLS package, which fixes six security vulnerabilities in their product, including a relatively serious Man-in-the-Middle (MitM) flaw. If you use OpenSSL, you should read up on these issues and update OpenSSL immediately

Source:
OpenSSL Patchs Six Vulnerabilities, Including a MitM Flaw
June 5, 2014 — Category: Security Alerts